/* =============================================================
Here you will find the "Color Pickers" CSS attributes. You can change them by going to your Admin Panel at Themes > Options.
If you want to add more pickers to your store's set, or wanna know more about what you can on the code visit the following link https://jumpseller.com/support/creating-a-custom-html-theme#special-variables

© Copyright New Premium Theme. Powered by Jumpseller
============================================================= */

/* =============================================================
  COLOR PICKERS
============================================================= */

/* Store Background | Default: #FFF */
body, .section-title h2 {
  background-color: #ffffff ;
}


/* =============================================================
  WHITE #FFF
============================================================= */

/* Color */
.fixed-top .navbar-main-home,
.fixed-top .navbar-main-home .float-right > ul li a,
.fixed-top .navbar-main-home #search_mini_form span,
.navbar-secondary,
#language-select .dropdown-item:hover,
#currency-select .dropdown-item:hover,
#fixed-nav-right > li,
#nav-bar-cart,
.cart-btn,
.user-link i,
.modal-btn:hover span:hover,
.btn-secondary:hover,
#carousel-home .carousel-home-title,
#carousel-home .btn,
.feat-category-box span,
.contact-social li a,
.product-sale span,
#product-page .group-span-filestyle .btn:hover,
#footer-subscribe .footer-subscribe__button,
footer,
footer .footer-about__title,
footer .footer-about__social-item-anchor:hover
{
	color:#fff;
}
@media (max-width:992px){
	.navbar-mobile .logo-holder .navbar-brand,
  .navbar-mobile .navbar-toggler .navbar-toggler-icon i,
  .navbar-mobile .collapse #search_mini_form input:focus,
  .navbar-mobile .collapse #search_mini_form button,
  .navbar-mobile .collapse .navbar-nav .nav-link
  {
    color:#fff;
  }
}



/* Background color */
.fixed-top.scrolled-nav .navbar-main,
#carousel-home .btn:hover,
footer .footer-about__social-item-anchor,
.section-title-specific-cat .btn
{
	background-color:#fff !important;
}

@media (max-width:992px){
  .fixed-top.scrolled-nav .navbar-mobile-home,
	.fixed-top.scrolled-nav .navbar-mobile-all
  {
    background-color:#fff !important;
  }
}



/* Border color */
#carousel-home .btn,
#carousel-home .btn:hover,
footer .footer-about__social-item-anchor
{
	border-color:#fff;
}

@media (max-width:992px){
  .navbar-mobile-home,
  .navbar-mobile-home .collapse #search_mini_form
  {
    border-color:#fff;
  }
}



/* =============================================================
  PRIMARY COLOR (DEFAULT #000)
============================================================= */

/* Color */
h1, h2, h3, h4, h5, h6,
.fixed-top .navbar-main-all,
.fixed-top .navbar-main-all .text-logo,
.fixed-top .navbar-main-all .float-right > ul li a,
.fixed-top.scrolled-nav .navbar-main-home .text-logo,
.fixed-top.scrolled-nav .navbar-main-home .float-right > ul li a,
.fixed-top.scrolled-nav .navbar-main-home #search_mini_form span,
.navbar-main .navbar-nav .dropdown-menu a.nav-link,
#fixed-nav-right li a:hover i,
.search-right:hover #search_mini_form span,
#fixed-nav-right .user-link span,
.cart-product-name,
.cart-nav .cart-list,
.cart-nav-subtotal,
.breadcrumb-item,
.breadcrumb-item a,
.breadcrumb-item i,
.section-title h2,
.prod-title a,
.btn-primary,
.btn-primary:hover,
.btn-secondary,
.btn-available,
.btn-available:hover,
.btn-back,
.btn-back:hover,
.modal-btn span,
.feat-category-box:hover span,
#product-page #product-sharing .social-networks li a i,
.cart-product-remove i,
.cart-totals .table tbody tr.totals.key td,
#contact-list a,
.contact-social li a:hover i,
#carousel-home .btn:hover,
#reset_password,
.carouselBrands .owl-prev,
.carouselBrands .owl-next,
footer .footer-about__social-item-anchor
{
  color: #37424e;
}

@media (max-width:992px){
  .fixed-top.scrolled-nav .logo-holder .navbar-brand,
  .fixed-top.scrolled-nav .navbar-toggler .navbar-toggler-icon i
  {
    color: #37424e;
  }
}

.toast, .toast-success {background-color: #37424E;}


/* Background color */
.navbar-inverse,
.navbar-secondary,
.navbar-secondary .dropdown-menu,
#nav-bar-cart,
.modal-btn:hover span:hover,
.btn-secondary:hover,
.contact-social li a,
#product-page .group-span-filestyle .btn:hover,
#footer-subscribe .footer-subscribe__button,
footer .footer-about__social-item-anchor:hover
{
	background-color: #37424e ;
}

footer
{
	background-color: #37424e ;
}



/* Border color */
.navbar-inverse,
.hr-available,
.modal-btn span,
.modal-btn:hover span:hover,
.btn-secondary,
.btn-secondary:hover,
.cart-totals,
.legend,
#success-page .page-header,
.checkout-container #contacts,
#login-page #customer-new .card-title,
#product-page .product-name,
.inner-sub-header,
.section-main,
.contact-social li a:hover,
#registration-page .title,
.section-title-specific-cat hr,
#create-password-wrapper h1,
#product-page .group-span-filestyle .btn,
#product-page .group-span-filestyle .btn:hover,
.checkout-container #shipping_address,
.checkout-container #other
{
  border-color: #37424e;
}



/* =============================================================
  SECONDARY COLOR (DEFAULT #fbbc25)
============================================================= */

/* Color */
.navbar-secondary a:hover,
#navbarLeftButton i,
#carousel-home .carousel-home-head,
.feat-category-box h2,
#contact-list li a,
#icon-categories li i,
.modal-category a,
#estimates dd a,
.error-title a,
#customer-order-table a,
.blogpost-title,
.blogpost-title a,
#blog-page .card .list-group-item a,
#post-page .card .list-group-item a,
#product-page .form-horizontal .form-group p a,
footer .powerd-by a,
footer .footer-links a::before,
footer .footer-contact-menu li a,
.main-nav .minimal-menu > ul > li > a:hover,
.main-nav .minimal-menu > ul > li > a:focus,
.minimal-menu ul ul li a:hover,
.main-nav .minimal-menu > ul > li > ul li a:hover
{
	color:#e18a00;
}

/* Background color */
.btn-primary,
.btn-primary:hover,
.btn-primary.btn-available,
.feat-category-box:hover span,
#footer-subscribe,
#fixed-nav-right > li,
#success-page .page-header,
#featured-product-banner-home,
.product-sale,
.product-sale:after,
#language-select a.dropdown-item:hover,
#currency-select a.dropdown-item:hover,
.main-nav .minimal-menu > ul > li:not(.submenu) > a:before
{
  background-color:#e18a00;
}

/* Border color */
.section-title hr,
.hr-on-sale,
#carousel-home .carousel-home-head,
.feat-category-box hr,
.feat-category-box span,
#login-page #customer-old .card-title,
.modal-on-sale,
footer .line
{
  border-color:#e18a00!important;
}


/* Color */

/* Background color */
.btn-primary.btn-not-available,
.carouselBrands.owl-carousel .owl-nav button.owl-prev,
.carouselBrands.owl-carousel .owl-nav button.owl-next
{
  background-color:rgba(211, 211, 211, 0.4);
}

/* Border color */
.hr-not-available,
#customer-page .card,
#customer-page .table thead th:last-child,
{
  border-color: rgba(211, 211, 211, 0.4);
}

@media (max-width:992px){
  .fixed-top.scrolled-nav .navbar-mobile-home
  {
    border-color:rgba(211, 211, 211, 0.4);
  }
}

footer,
footer h2.footer-about__description,
footer .headline,
footer .footer-links a,
footer .payment-methods ul li {
  color: #FFFFFF !important;
}
